Package weka.experiment

# Interface RemoteExperimentListener

public interface RemoteExperimentListener
Interface for classes that want to listen for updates on RemoteExperiment progress

Version:
  $Revision: 1.5 $
Author:
  Mark Hall (mhall@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`remoteExperimentStatus(RemoteExperimentEvent e)`
Called when progress has been made in a remote experiment

## Method Details

### remoteExperimentStatus

void remoteExperimentStatus(RemoteExperimentEvent e)
Called when progress has been made in a remote experiment

Parameters:
  `e` - the event encapsulating what happened